#blogTitle {
    position: relative;
    top: 80px;
    left: 50px;
    width: 740px;
    height: 75px;
    margin: 0;
    border: none;
    padding: 0;
    background: none;
    overflow: hidden;
}
a:hover {
    text-decoration: none;
}
#navigator {
    position: absolute;
    top: 0px;
    left: 0;
    height: 40px;
    clear: both;
    width: 100%;
    background: rgba(255,255,255,0.5);
    line-height: 40px;
}
#header {
    position: relative;
    top: 0;
    left: auto;
    width: 100%;
    height: 310px;
    margin: auto;
    border: none;
    padding: 0;
    background: none;
    overflow: hidden;
}
#navList a {
    display: block;
    width: 70px;
    height: 31px;
    float: left;
    text-align: center;
    font-family: 微软雅黑,微软雅黑,微软雅黑,微软雅黑;
    padding-top:0;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
}
.blogStats {
    float: right;
    margin: 0;
    border: none;
    padding: 0;
    background: none;
    color: #666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    line-height: normal;
    line-height: 40px;
    margin-right: 50px;
}
#navList a:hover {
    font-size:14px;
    left: 0;
    right: 0;
} 
#navList a::before {
    background: #495f5c none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 4px;
    left: 50%;
    position: absolute;
    right: 50%;
    transition-duration: 0.3s;
    transition-property: left, right;
    transition-timing-function: ease-out;
    z-index: -1;
}
#main {
    position: relative;
    top: 0;
    left: auto;
    width: 1200px;
    height: auto;
    margin: auto;
    border: none;
    padding-right: 0;
    overflow: hidden;
}
#blogTitle a {
    color: #000;
    font-family: 微软雅黑,幼圆,微软雅黑,微软雅黑;
    font-size: 36px;
    font-weight: normal;
    line-height: 70px;
}
#blogTitle {
    position: relative;
    top: 80px;
    left: 50px;
    width: 740px;
    height: 90px;
    margin: 0;
    border: none;
    padding: 0;
    background: none;
    overflow: hidden;
}
#blogTitle h2 {
    float: left;
    width: 740px;
    margin: 0;
    border: none;
    padding: 0;
    color: #666;
    font-family: "微软雅黑";
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
    line-height: normal;
}
.day {
    position: relative;
    width: 880px;
    height: auto;
    margin: 0 20px 0 20px;
    border: none;
    padding: 0;
    overflow: hidden;
}
.postTitle {
    position: relative;
    width: 880px;
    margin: 0;
    border: none;
    padding: 0;
    overflow: hidden;
}
.postCon {
    position: relative;
    width: 880px;
    height: auto;
    margin: 10px 0 0 0;
    border: none;
    padding: 0;
    overflow: hidden;
    color: #494949;
    font-family: "微软雅黑";
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    line-height: 1.4;
}
body {
   font-family:微软雅黑,幼圆,微软雅黑,微软雅黑!important;
}
a:visited {
    color: #666;
    font-family: "微软雅黑"!important;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    line-height: normal;
}
#topics {
    position: relative;
    width: 880px;
    height: auto;
    margin: 0;
    border: none;
    padding: 0;
    overflow: hidden;
}